<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		height:100vh;
		width: 100vw
	}
	body, div{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	div{
		height:200px;
		border: 1px solid rgba(0,0,0,0.5);
		box-shadow: 0 2px 3px #ccc;
		width: 500px
	}
	input{
		margin:10px 0;
		border:none;
		border-bottom:1px solid coral;
	}

	input:focus{
		outline:none;
		border-bottom-width: 2px;
	}

	button{
		background:transparent;
		border: 1px solid coral;
		color:coral;
		transition: .3s;
		padding:10px 15px;
	}
	button:hover{
		background:coral;
		color:white;
	}
</style>
<body>
	<div> 
		<input type="text" id="number" placeholder="Enter a number" name="number">
 		<button onclick="isItEven()">Even or Odd</button>
 		<button onclick="show()">Greater than 5</button>
 </div>
</body>
<script type="text/javascript">

	function show(){
	let a= parseInt(document.getElementById("number").value);

	if(a>5){
		alert("Value of a is greater than 5");
	}else if(a<5){
		alert("Value of a is smaller than 5");
	}else{
		alert("value of a is equal to 5");
	}
	}
	function isItEven(){
	let a= parseInt(document.getElementById("number").value);

		if(a%2==0){
			alert('a is even')
		}else{
			alert('a is odd')
		}
	}
</script>
</html>